Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005453OCamlOCaml generalpublic2011-12-28 22:442012-01-14 20:08
Reporterdondub 
Assigned Todoligez 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSubuntuOS Version11.04
Product Version3.12.1 
Target VersionFixed in Version3.13.0+dev 
Summary0005453: Modules Graphics and labltk not build because of MultiarchSpec
DescriptionIn order to build the modules Graphics and labltk, according to https://wiki.ubuntu.com/MultiarchSpec, [^] it is necessary to add /usr/lib/i386-linux-gnu and /usr/lib/x86_64-linux-gnu to the x11_lib_dir list in the configure script.
TagsNo tags attached.
Attached Files

- Relationships
related to 0005477closed ocaml graphics not working on popular Linux distros; ocaml should use pkg-config to get X11 switches 

-  Notes
(0006556)
doligez (administrator)
2011-12-29 21:43

Thanks for the report. Fixed as suggested in 3.12 and trunk. Tested on Ubuntu 11.04 32-bit.

-- Damien

- Issue History
Date Modified Username Field Change
2011-12-28 22:44 dondub New Issue
2011-12-29 21:36 doligez Assigned To => doligez
2011-12-29 21:36 doligez Status new => assigned
2011-12-29 21:43 doligez Note Added: 0006556
2011-12-29 21:43 doligez Status assigned => closed
2011-12-29 21:43 doligez Resolution open => fixed
2011-12-29 21:43 doligez Fixed in Version => 3.13.0+dev
2012-01-14 20:08 xleroy Relationship added related to 0005477


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker